ホーム > Ruby on Rails > Spree覚書

Spree覚書

Ruby on Railsで作成された、オープンソースのECパッケージ導入の覚書です。

起動時にav_tempなどのエラーがでるときは、gem hamlのバージョンが新しいからのようです。

rake aborted!
undefined method `av_template_class’ for Haml::Util:Module

gem install haml -v=2.2.15 としてインストールして、
gem uninstall haml で、2.2.16,2.2.17をアンインストールする

日本語の設定

./script/console で
Spree::Config.set(:default_locale => ‘jp’)

カテゴリー: Ruby on Rails タグ: ,